Slim Says:

> I am having a problem when I try to run a python application on a Sun
server:

We had some problems like this too. If memory serves, an incompatibility
between older versions (Oracle 7.x) of the Oracle Networking package, and
the new version (Oracle 8) of the database "backend" was the cause. The new
(Net8) code can talk to older RDBM engines, but the old code can't talk to
Oracle 8. 

Good Luck,
Jerry S.

_______________________________________________
Zope maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to